» Ubuntu » Pakketten

Error

two or more packages specified (netcat oneiric)